Name:           cabextract
Version:        1.1
Release:        0.fdr.1.rh80
Epoch:          0
Summary:        A Microsoft Cabinet file extractor

Group:          Applications/Archiving
License:        GPL
URL:            http://www.kyz.uklinux.net/cabextract.php3
Source0:        http://www.kyz.uklinux.net/downloads/cabextract-1.1.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

%description
cabextract is a program which can extract Microsoft Cabinet
files. Cabinet files are archive files, usually with the extension
.cab, used by Microsoft and others to distribute software.


%prep
%setup -q


%build
%configure
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc AUTHORS ChangeLog COPYING NEWS README TODO
%{_bindir}/%{name}
%{_mandir}/man1/%{name}.1*


%changelog
* Thu Oct 28 2004 Marius L. Jøhndal <mariuslj at ifi.uio.no> - 0:1.1-0.fdr.1
- Updated to 1.1.

* Sat Mar 27 2004 Marius L. Jøhndal <mariuslj at ifi.uio.no> - 0:1.0-0.fdr.1
- Updated to 1.0.
- Added COPYING and TODO to documentation.
- Converted spec file to UTF-8.

* Sat May 31 2003 Warren Togami <warren@togami.com> 0:0.6-0.fdr.2
- Remove redundant %doc

* Thu May 29 2003 Marius L. Jøhndal <mariuslj at ifi.uio.no> 0:0.6-0.fdr.1
- Initial Fedora RPM release.
